package org.jerrymouse.cc.site.view;

import java.util.List;

import org.jerrymouse.cc.site.bean.Type;

/**
 * View 为 超出 display viewer 层面的一层 有责任为 <br/>
 * 不 同用户分配不同的display或者convert或者重定向<br/>
 * 本身意义是重定向
 */
public interface Viewer {

	String getName();

	List<Type> support();

}
